Subject: DIF-Formate ?

From: <[email-masked]>
Date: Wed, 19 Jun 96 16:00:14 +0200

Hi,

yes, I know, it has nothing to do with quantum chemistry, but does anyone know
where to find the description of DIF (data interchange format) ?

Martin 

*-----------------------------------------------------------------------------
*  Dr. Martin Mueller
*  Fraunhofer-Institute for Environmental Chemistry and Ecotoxicology
*  (Dep.: Environmental Information and Evaluation Systems)
*  Postfach 1260
*  D-57377 Schmallenberg
*  Germany
*  Phone: *49-2972-302 227   FAX: *49-2972-302 319   email: [email-masked]
*-----------------------------------------------------------------------------